/* Media Breakpoints */

@media (max-width: 991px) {

    .header-wrapper {
        background-position: center;
        min-height: 450px;
    }

    .logo-container {
        display: block;
        margin: auto;
    }

    .stuff {
        width: 100%;
        left: 0;
        margin-left: 0;
    }

    .express-inquiry {
        width: 100%;
    }

    .menu { display: none; }
	.menu-mobile { display: block; z-index: 1000}
	.mobile-clear { display: block;}

	#menu-mobile-icon {
        width: 40px;
        height: auto;
        display: block;
        /*margin: 20px auto;*/
        margin: 60px auto 20px auto;
    }

    .services {
        width: 100%;
    }

    .feature {
        width: 100%;
    }

    .page {
        width: 100%;
    }
    .page-content {
        width: 100%;
    }
    .container {
        width: 100%;
    }
    .bx-controls-direction {
        display: none;
    }

    .testimonials {
        width: 100%;
    }

    .hp-contact-form {
        width: 100%;
    }
    .top-nav {
        text-align: center;
    }

    .footer {
        width: 100%;
    }
    .highlight-tile {
        margin-top: 0px;
    }
    img#creative-guy {
        margin: 0 auto -14px auto !important;
    }


}

@media (max-width: 767px) {

}

@media (max-width: 479px) {
    .express-inquiry {
        padding-bottom: 30px;
        height: auto;
    }
}
